GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » General » New external package release sep12
Re: New external package release apr13 [message #14641 is a reply to message #14638] Sat, 20 April 2013 06:05 Go to previous messageGo to previous message
Bhavin Patel is currently offline  Bhavin Patel
Messages: 6
Registered: April 2013
occasional visitor
From: 117.239.83*
I have done that procedure but same error.
Even I change the linux. Now I am using opensuse 12.1 64 bit
following error in log file

Installation Directory: home/buildp
Found cmake version 2.8.6 which is newer than the
required version 2.8.6 in PATH
This version is okay. Don't install cmake as external package.
*** Compiling gtest ................
*** Unpacking gtest-1.6.0.tar.bz2 ..............
*** gtest compiled successfully ***
*** Compiling glpk ................
*** Unpacking glpk-4.39.tar.gz ..............
*** ERROR: glpk could not be created.
*** End installation of external packages with Errors***
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Proceedings on FTS pattern recognition (Bormio Conference 2013)
Next Topic: about modified fieldmaps in the actual pandaroot version
Goto Forum:
  


Current Time: Sun Jul 14 23:36:18 CEST 2024

Total time taken to generate the page: 0.00933 seconds